#ifndef TESTWINID_H
#define TESTWINID_H

#include <QtGui/QtGui>
#include "ui_testwinid.h"

class testWinId : public QWidget
{
    Q_OBJECT

public:
    testWinId(QWidget *parent = 0, Qt::WFlags flags = 0);
    ~testWinId();

private slots:
    void on_pushButton_clicked();

private:
    Ui::testWinIdClass ui;

    QToolButton *toolButton;
};

#endif // TESTWINID_H
